
body {
	font-family:Arial, Helvelica, sans-serif;
	font-size:0.95em;
	
}

header {
	background:#e9cb6c;
	background:-webkit-linear-gradient(top, #efda9b, #e3c14a 80%);
	background:-moz-linear-gradient(top, #efda9b, #e3c14a 80%);
	background:-o-linear-gradient(top, #efda9b, #e3c14a 80%);
	background:linear-gradient(top, #efda9b, #e3c14a 80%);
	
	overflow:hidden;
	}
	
img#deskLogo {
    margin-left: 5%;
}

form#search_form {
	float: right;
    margin: 12px 2% 2% 0;
    position: relative;
    text-align: right;
}

nav li {
	list-style:none;
}

nav li a {
	text-decoration:none;
}

nav ul {
	padding:0;
	margin:0;
}

.deskNav ul{
	margin:0 -2px;
}

.deskNav a {
	color: #e3c14a;
	background: #000066;
	padding: 0.75em 0.39%; 
	display: block;
	font-size: .95em;
	font-variant:small-caps;
	font-weight:600;
	text-align: center;
	width: 13.3%;
	float: left;
	margin: 0 1px 2px;
}

.home_page .homeLink, .about_page .aboutLink, .residents_page .resLink, .business_page .bizLink, 
.attractions_page .attrLink, .govt_page .govLink, .contact_page .contactLink, .home_page .homeLink:hover, .about_page .aboutLink:hover,
.residents_page .resLink:hover, .business_page .bizLink:hover, .attractions_page .attrLink:hover, .govt_page .govLink:hover, 
.contact_page .contactLink:hover
{
	background: darkgray;
	color: #fff;
    text-shadow:-1px 0px 1px #006,-1px 1px 1px #006;

	-webkit-box-shadow: 2px 2px 25px -2px #006 inset;
	-moz-box-shadow: 2px 2px 25px -2px #006 inset;
	-o-box-shadow: 2px 2px 25px -2px #006 inset;
	box-shadow: 2px 2px 25px -2px #006 inset;
	}

.deskNav a:hover {
    background:blue;
	color:#fff;
}
	
#show_menu, img#menu_icon, #mobileLogo, .mobileNav, .readMore, .readMore + input.seeMore {
		display:none;
	}
	
	
.Articles {
	margin:.5em auto;
	width:78%;
	overflow:hidden;
	}

.home_page aside {
	float:right;
}	

.bannerContainer, .contentImg {
	display:block;
	margin:0 auto;
	width:100%;
}

.bannerContainer {
	background-color:#d1d1d1;
}

.contentImg {
	max-width: 1200px;
}

h2.pgTitle {
	margin:0 0 .25em 0;
	background:#e3c14a;
	color:white;
	padding: .25em 2.5em;
    text-shadow: -1.5px 1.5px 2px #006;
}
	
aside h3 {
    background: darkgray;
    color: #006;
    text-align:center;
    text-shadow:-1px 0px 1px #fff,-1px 1px 1px #fff;
	padding: .4em;
    margin-top: 0;
    border: solid 2px white;
}	
	
	
.featured {
	margin:0 0 .75% 0;
	border:2px solid #006;
	overflow:hidden;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;

}

.featured h3 {
    color: #fff;
    margin: 0;
    padding: .5em 1em;
    background: #006;
    font-size: 1.1em;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.listLinks {
	line-height:2em;
	margin-left:2em;	
}

.featured p, .featured h4 {
	margin:1em;
	padding:0;
}

.moreContent {
	margin:0;
	padding:0;
}
	
aside {
	float:left;
	width:30%;
	min-height:550px;
	
	background:-webkit-linear-gradient(top, rgba(0, 0, 102,1) 10%, rgba(0,0,102,0) 90%);
	background:-moz-linear-gradient(top, rgba(0, 0, 102,1) 10%, rgba(0,0,102,0) 90%);
	background:-o-linear-gradient(top, rgba(0, 0, 102,1) 10%, rgba(0,0,102,0) 90%);
	background:linear-gradient(top, rgba(0, 0, 102,1) 10%, rgba(0,0,102,0) 90%);
}

aside p.quick {
	color:white;
	padding:.25em;
}

aside div {
    margin-top: 2em;
}

.sideLinks nav a {
	display:block;
	margin:.25em 1em;
	padding:.5em;
	border:2px solid #006;
	background:#fff;
	color:#006;
	font-weight:700;
}

.sideLinks nav a:hover, .sideLinks nav a:active {
	background:#e3c14a;
    text-shadow:-1px 0px 1px #fff,-1px 1px 1px #fff;

}

@media screen and (max-width:992px) and (min-width:681px) {
	.deskNav .homeLink {
		display:none;
	}

	.deskNav a {
		width:15.58%;
	}
	
	.Articles {
		width:85%;
	}

}	/* end media query */

@media screen and (max-width:680px) {
	
	header {
		background:-webkit-linear-gradient(top, #efda9b, #e6c964 80%);
		background:-moz-linear-gradient(top, #efda9b, #e6c964 80%);
		background:-o-linear-gradient(top, #efda9b, #e6c964 80%);
		background:linear-gradient(top, #efda9b, #e6c964 80%);
	}

	#mobileLogo {
		display: block;
		float: left;
		max-width: 80%;
		position: relative;
		left: 60px;
		margin: 0 auto .75%;
	}
	
	#deskLogo {
		display:none;
	}
	
	/*.deskNav .homeLink {
		display:block;
	}*/
	
	form#search_form {
		width: 100%;
	}

	
	.deskNav a {
		text-align:left;
		width:auto;
		float:none;
		padding:1em 0 1em 2em;
		background:none;
	}
	
	#show_menu {
		display: block;
		opacity: 0;
		z-index: 5;
		position: absolute;
		left: 30px;
		top: 36px;
		transform: scale(4.8);
	}
			
	img#menu_icon {
		cursor:pointer;
		width: 58px;
		left: 9px;
		top: 14px;
		position: absolute;
		display: block;
		
	}
	
	input#show_menu + nav.deskNav {
		top:-1900px;
		position:absolute;
	}
	
	input#show_menu:checked + nav.deskNav {
		top:72px;
		width: 45%;
		max-width: 200px;
		z-index:10;
		position:absolute;
		background-color:#000066;
	}

	.mobileNav {
		float:left;
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
	.mobileNav ul {
		margin-top:2px;
	}
	
	.mobileNav h2 {
		background: #006;
		margin: 0;
		padding: .35em;
		color: white;
		font-size: 1.3em;
		text-align: center;
	}
	
	.mobileNav a {
		display: block;
		background: darkgrey;
		padding: .5em;
		padding-left: 1.5em;
		margin: 0 auto 2px auto;
		color: white;
		font-weight: 700;
	}
	
	nav.mobileNav a:hover, nav.mobileNav a:active {
		color: #006;
		border: 2px inset #006;
		background: #fff;
		margin: -2px auto 0;
	}
	
	h2.pgTitle {
		padding-left:1em;
	}
	
	.Articles {
		width:98%;
	}
	
	.readMore {
		display: block;
		width: 36%;
		margin: 0 auto 6px;
		font-size: 1.2em;
		background: #e3c14a;
		text-align: center;
		color: #006;
		font-weight: 700;
		padding: 5px 2px 11px;
		border: 2px inset #006;
		
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-o-border-radius: 8px;
		border-radius: 8px;		
		
		-webkit-box-shadow: -3px -3px 5px #006 inset;
		-moz-box-shadow: -3px -3px 5px #006 inset;
		-o-box-shadow: -3px -3px 5px #006 inset;
		box-shadow: -3px -3px 5px #006 inset;
}
	
	.readMore + input.seeMore + div.moreContent {
		display:none;
	}
	
	.readMore + input.seeMore:checked + div.moreContent {
		display:block;
	}
	
	aside {
		display:none;

}	/* end media query */
